Skip to content

Delete webhook usando una URL

DELETE
/api/webhook-subscriptions/remove-by-url/
curl --request DELETE \
--url 'https://api.koibox.cloud/api/webhook-subscriptions/remove-by-url/?url=https%3A%2F%2Fexample.com' \
--header 'X-Koibox-Key: <X-Koibox-Key>'
url
required
string format: uri

The webhook has been deleted successfully

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided

The resource was not found